Subject: Re: Fwd: Re: IP: Microsoft breaks Mime specification

From: "Kyle Lussier" <[email-masked]>
Date: Wed, 23 Jan 2002 12:31:03 -0800

> This all sounds like you're being a tad fluffy on the business side here...

Well.. I burst out loud laughing on that one.  I guess other 
certification efforts, that cost $5000+ for logo compliance
aren't fluffy?

> But the biggest problem here is that you've just created a $10M annual cashflow
> for the IETF to manage. This would be a massive infusion of cash for an entity
> that today runs on cookies and good will. Do you really think that you can put
> $10M (or gosh forbid, $10M *a year*) into a bank account without it starting to
> attract attention? History tells us it would immediately generate its own
> infrastructure to consume it (have you looked over at the DNS world recently?)

You are right about all of this.  I'm just looking for solutions
to strengthen vendor compliance.  Ed Gerck's "Non-Compliance" list
is a great solution, that would probably meet our needs for
contracts... which is where this discussion (from my perspective)
came from.

Maybe the IETF doesn't want the cash flow?  Kind of sounds like it :).

Worst case... have big IETF parties, courtesy of trademark
registrations.
 
> Try for a moment to image the new class of problems this will entail for the
> IETF (and the new class of people who would show up for the "budgeting and
> cashflow management working group") if the IETF was suddenly worth $10M a year.
> Remember the old curse "be careful what you ask for, in case you actually get
> it"...
> Your problem here is that your business case seems to fail
> the smell test.

You are right about all of this of course.

> But, hey if you really feel this has merit, I encourage you to go off for a
> while and work up the details. But be *really* specific. Personally I'm
> particularly interested in your business plan because after all, you're asking
> for at least $10M and the market has been down for the past year. If you can
> build a business that generates $10M a year with *this* idea, it would suggest
> that the downturn is finally over...

Well.. let's be clear, I don't necessarily even want to do this. I'd
prefer it if we didn't actually, because all these integrity issues
would appear that would cloud the vision of our product.  We are
a vendor, we want to make as much money as possible, and we want to
do that by building the best product, on the merits, that supports
the standards.  But we need "the standards" to mean a lot more than
it currently does.

Maybe someone in academics should organize it.  Is there like one of 
those NSF Engineering Research Centers for the Internet or anything?
A group like that, with accounting, budgeting, etc. should probably
run this kind of thing.  They are always looking for ways to generate
fees on industry, but they often have leaders with a great deal of
integrity, so a group like that might be ideal.

I just know, that as a business, we would buy the logo, and educate
CIOs about the importance of it.

> So please include some market research on your numbers. I'd also like to see the
> detailed proposals outlining your processes, and I'd like to the names and fee
> schedules for the lawyers you've hired to vet all this. And finally, if you can
> work in seven layers somewhere I'd be willing to resurrect some old T-shirts
> from the early nineties for you, back from before people started taking the IETF
> this seriously...

Don't blame me, I'm just a visionary trying to offer new possible
solutions :).

Kyle Lussier
AutoNOC LLC

---

From: Vernon Schryver <[email-masked]>
Date: Wed, 23 Jan 2002 14:28:34 -0700 (MST)

> From: "Kyle Lussier" <[email-masked]>

> ...
> Maybe someone in academics should organize it.  ...

Like UNH?

If you don't know whom I'm talking about, please consider the possibility
it could be good to look around before additional proposals.

Vernon Schryver    [email-masked]